.navbar { 
    z-index: 1040; 
    border-bottom: 1px solid #e9ecef;
}
.nav-link {
    color:rgba(0, 0, 0, 0.707)!important;
}
.active-nav {
    color: #3D8636!important;
    font-weight: bold;
}

.alert-nav {
    color: red;
    font-weight: bold;
}

/* .dropdown-menu {
    border-radius: 15px!important;
} */

.initials-circle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #512DA8;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 50px;
    margin: 10px auto;
}

.second-navbar a {
    color: rgba(0, 0, 0, 0.713);
}

.eodr-dropdown {
    padding: 10px;
    /* box-shadow: 1px 1px 4px 1px #3a3a3a; */
}

.eodr-dropdown > a {
    transition: .1s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.eodr-dropdown > a:hover{
    background-color: #3D8636!important;
    color: #fff!important;
    border-radius: 4px;
    /* box-shadow: 1px 1px 6px 1px #3a3a3a; */
}


